
#resultTestBlogContainer{
  background-color: #fff;
  width: 100%;
  height: 100%;
  border-radius: 1rem;
  padding: 0.7rem;
}

#resultTestBlogContainer .result_content .result_text{
  font-size: 1.5rem;
}

#resultTestBlogContainer .result_content .result_score{
  font-size: 2rem;
}

#resultTestBlogContainer .result_content .detail_button{
  display: flex;
    padding: 0.75rem 1.5rem;
    justify-content: center;
    align-items: center;
    gap: 1.5625rem;
    align-self: stretch;
    border-radius: 0.75rem;
    background: var(--dark-green, #2A2A2A);
    color: var(--white, #FFF);
    font-family: "MuseoSans", sans-serif;
    -size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    width: 18.4375rem;
}

.test_options .checkbox-container{
    cursor: pointer;
}

.check_options .answer_container .answer_element {
    cursor: pointer;
}

   .check {
  display: flex;
  width: 780px;
  height: 18.75rem;
  flex-direction: column;
  align-items: flex-start;
  gap: 1.5rem;
  position: relative;
  margin: 0 auto;
  order: 61;
  margin-top: 32px;
  border-radius: 15px;
  overflow: hidden;
}
 .check p{
     margin-bottom: 0;
 }
@media screen and (max-width: 767px) {
    .check {
    width: 100%;
    height: 18.9375rem;
    gap: 1rem;
  }
}
  .check .test_desktop {
  display: flex;
  width: 100%;
  height: 100%;
}
  .check .test_mobile {
  display: none;
}
@media screen and (max-width: 767px) {
    .check .test_desktop {
    display: none;
  }
    .check .test_mobile {
    display: flex;
    width: 100%;
    height: 100%;
  }
}
  .check_include {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 1.875rem;
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
@media screen and (max-width: 767px) {
    .check_include {
    padding: 1.5rem 0.75rem 0.75rem 0.75rem;
    gap: 1rem;
  }
}
  .check_title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 1.625rem;
  width: 100%;
}
@media screen and (max-width: 767px) {
    .check_title {
    height: 2.375rem;
    align-items: flex-start;
  }
}
  .check_title .title {
  color: white;
  font-size: 26px;
  font-style: normal;
  font-weight: 300;
  line-height: 100%; /* 26px */
  letter-spacing: -0.01625rem;
}
@media screen and (max-width: 767px) {
    .check_title .title {
    font-size: 1.125rem;
    line-height: 105%; /* 26px */
    letter-spacing: -0.01125rem;
  }
}
  .check_title .number {
  color: white;
  font-style: normal;
  font-weight: 300;
  line-height: 100%; /* 26px */
  letter-spacing: -0.01625rem;
  display: flex;
  width: 3rem;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
    .check_title .number {
    letter-spacing: -0.01125rem;
    width: 2.375rem;
    margin-top: -0.3125rem;
  }
}
  .check_title .number_active {
  font-size: 26px;
  opacity: .75;
}
@media screen and (max-width: 767px) {
    .check_title .number_active {
    font-size: 1.125rem;
  }
}
  .check_title .number_inactive {
  font-size: 26px;
  opacity: 0.3;
}
@media screen and (max-width: 767px) {
    .check_title .number_inactive {
    font-size: 1.125rem;
  }
}
  .check_options {
  height: 100%;
  display: flex;
  padding: 1.5rem;
  flex-direction: column;
  align-items: flex-start;
  gap: 1.25rem;
  align-self: stretch;
  border-radius: 1.1875rem;
  background: #FFF;
}
  .check_options .question {
  color: var(--black-text, #000);
  /* H5 */
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 105%; /* 16.8px */
  align-self: stretch;
}
@media screen and (max-width: 767px) {
    .check_options .question {
    font-size: 17px;
    font-weight: 500;
    line-height: 120%;
    color: #2A2A2A;
  }
}
  .check_options .answer_container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.8125rem;
  align-self: stretch;
}
@media screen and (max-width: 767px) {
    .check_options .answer_container {
    gap: 0.375rem;
  }
}
  .check_options .answer_container .answer_element {
  display: flex;
  align-items: center;
  gap: 0.6875rem;
  align-self: stretch;
}
  .check_options .answer_container .answer_element input {
  width: 1.0625rem;
  height: 1.0625rem;
  border-radius: 0.25rem;
  border: 0.0625rem solid #2A2A2A;
}
  .check_options .answer_container .answer_element .answer {
  color: #2A2A2A;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 16.8px */
  margin: 0;
}
@media screen and (max-width: 767px) {
    .check_options .answer_container .answer_element .answer {
    font-size: 15px;
  }
}
    .present {
      position: fixed;
      right: 30px;
      bottom: 17px;
      background-color: transparent;
    }
    .present .present-desktop {
      display: flex;
      width: 187px;
      height: 187px;
    }
    .present .present-mobile {
      display: none;
    }
    #wheel-fortune p{
        margin-bottom: 0;
    }
    @media screen and (max-width: 767px) {
     .present {
        right: 12px;
        bottom: 5.5px;
      }
      .present .present-desktop {
        display: none;
      }
      .present .present-mobile {
        display: flex;
        width: 111.5px; 
        height: 111.5px;
      }
    }
    .modal-wrap {
  opacity: 0;
  will-change: opacity;
  position: fixed;
  align-items: center;
  justify-content: center;
  width: 100vw;
  height:100vh;
  top:0;
  left: 0;
  z-index: 2;
  display: none;
}
.modal-wrap.modal-show {
      top: 0;
    opacity: 1;
    transition: opacity 0.5s;
    will-change: opacity;
    z-index: 10000;
    position: fixed;
    display: flex;
    width: 100vw;
    height: 100vh;
    align-items: center;
    justify-content: center;
    left: 0;
}
.modal-wrap .modal-shadow {
  background: rgba(20, 25, 20, 0.52);
  backdrop-filter: blur(2.8499999046px);
  z-index: 100;
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
}
.modal-wrap .modal {
  display: flex;
  position: relative;
  align-items: center;
  z-index: 100;
  width: 860px;
  height: 539px;
  padding: 16px;
  gap: 26px;
  /* left: 10.625rem;
  top: 8.125rem; */
  border-radius: 32px;
  background: #C6CFF4;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal {
    display: flex;
    flex-direction: column;
    width: 296px;
    height: 507px;
    padding: 12px;
    /* left: 12px;
    top: 47px; */
    border-radius: 20px;
  }
}
.modal-wrap .modal_about {
  display: flex;
  width: 354px;
  padding: 24px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 24px;
  align-self: stretch;
  border-radius: 16px;
  background: #FFF;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal_about {
    width: 270px;
    padding: 12px;
    gap: 12px;
  }
}
.modal-wrap .modal_about .prizes_number {
  display: flex;
  padding: 6px 12px;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  background: #E4DDFF;
  color: #7338F8;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%; /* 19.6px */
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal_about .prizes_number {
    font-size: 10px;
    padding: 4.5px 9px;
    border-radius: 5px;
    font-size: 10px;
  }
}
.modal-wrap .modal_about .spin_wheel {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal_about .spin_wheel {
    gap: 8px;
  }
}
.modal-wrap .modal_about .spin_wheel-title {
  color: #2A2A2A;
  font-size: 26px;
  font-style: normal;
  font-weight: 300;
  line-height: 108%; /* 28.08px */
  letter-spacing: -0.26px;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal_about .spin_wheel-title {
    color: #000;
    font-size: 17px;
    line-height: 105%; /* 17.85px */
    opacity: 0.8;
  }
}
.modal-wrap .modal_about .spin_wheel-subtitle {
  color: #2A2A2A;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 120%; /* 19.2px */
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal_about .spin_wheel-subtitle {
    color: var(--black-text, #000);
    font-size: 11px;
    opacity: 0.8;
  }
}
.modal-wrap .modal_about .spin_wheel-button {
  display: flex;
  height: 52px;
  padding: 20px 20px;
  justify-content: center;
  align-items: center;
  gap:  25px;
  border-radius: 12px;
  background: black;
  color: var(--white, #FFF);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 19.2px */
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal_about .spin_wheel-button {
    height: 40px;
    width: 100%;
    padding: 14px 16px;
    gap: 10px;
    font-size: 12px;
  }
}
.modal-wrap .modal_wheel {
  display: flex;
  align-items: center;
}
.modal-wrap .modal_wheel .wheel {
  height: 410px;
  width: 100%;
  border-radius: 410px;
  border: 8px solid rgba(255, 255, 255, 0.5);
  backdrop-filter: blur(5.1570010185px);
  position: relative;
  left: 11.2px;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal_wheel .wheel {
    height: 268px;
    width: 100%;
    border-radius: 260px;
    border: 5px solid rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(3.2628929615px);
    left: 0px;
  }
}
.modal-wrap .modal_wheel .arrow {
  position: absolute;
  top: 50px;
  left: 587px;
  width: 50px;
  height: 38px;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal_wheel .arrow {
    width: 31px;
    height: 24px;
    top: 460px;
    left: 132px;
  }
}
.modal-wrap .modal .modal_cross {
  position: fixed;
  top: 32px;
  right: 32px;
}
.modal-wrap .modal .modal_cross .modal_cross-desktop {
  display: flex;
  width: 35px;
  height: 35px;
}
.modal-wrap .modal .modal_cross .modal-cross-mobile {
  display: none;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal .modal_cross {
    top: 8px;
    right: 6px;
  }
  .modal-wrap .modal .modal_cross .modal_cross-desktop {
    display: none;
  }
  .modal-wrap .modal .modal_cross .modal-cross-mobile {
    display: flex;
    width: 25px;
    height: 25px;
  }
}
.modal-wrap .success_modal {
  display: flex;
  z-index: 100;
  position: relative;
  width: 360px;
  padding: 30px;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  /* left: 420px;
  top: 19rem; */
  border-radius: 30px;
  background: url("https://blog-miin.dev.ultimate.education/wp-content/themes/applied/img/succes.png") no-repeat;
}
@media screen and (max-width: 767px) {
  .modal-wrap .success_modal {
    width: 296px;
    height: 136px;
    padding: 24px 12px 12px 12px;
    left: 12px;
    top: 198px;
    border-radius: 20px;
    background: url("https://blog-miin.dev.ultimate.education/wp-content/themes/applied/img/secces.png") no-repeat;
  }
}
.modal-wrap .success_modal-title {
  color: #2E3B2D;
  text-align: center;
  font-size: 26px;
  font-style: normal;
  font-weight: 300;
  line-height: 108%; /* 28.08px */
}
@media screen and (max-width: 767px) {
  .modal-wrap .success_modal-title {
    width: 162px;
    color: #000;
    font-size: 17px;
    line-height: 105%; /* 17.85px */
    opacity: 0.8;
  }
}
.modal-wrap .success_modal_button {
  display: flex;
  height: 52px;
  padding: 20px 24px;
  justify-content: center;
  align-items: center;
  gap: 25px;
  border-radius: 12px;
  background: var(--dark-green, #2E3B2D);
  color: var(--white, #FFF);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 19.2px */
}
@media screen and (max-width: 767px) {
  .modal-wrap .success_modal_button {
    width: 162px;
    height: 42px;
    padding: 14px 16px;
    gap: 10px;
    font-size: 12px;
  }
}
.modal-wrap .success_modal .modal_cross {
  position: fixed;
  top: 32px;
  right: 32px;
}
.modal-wrap .success_modal .modal_cross .modal_cross-desktop {
  display: flex;
  width: 35px;
  height: 35px;
}
.modal-wrap .success_modal .modal_cross .modal-cross-mobile {
  display: none;
}
@media screen and (max-width: 767px) {
  .modal-wrap .success_modal .modal_cross {
    top: 8px;
    right: 6px;
  }
  .modal-wrap .success_modal .modal_cross .modal_cross-desktop {
    display: none;
  }
  .modal-wrap .success_modal .modal_cross .modal-cross-mobile {
    display: flex;
    width: 25px;
    height: 25px;
  }
}
.modal-wrap .modal-test {
  display: flex;
  position: relative;
  z-index: 100;
  width: 885px;
  height: max-content;
  padding: 30px;
  gap: 50px;
  align-items: flex-start;
  border-radius: 28px;
  background: white;
  background-size: cover;
  /* left: 158px;
  top: 176px; */
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal-test {
    width: 296px;
    padding: 12px;
    border-radius: 20px;
    flex-direction: column;
    gap: 24px;
    background: white;
  }
}
.modal-wrap .modal-test .test_left-part {
  display: flex;
  width: 354px;
  flex-direction: column;
  align-items: flex-start;
  gap: 41px;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal-test .test_left-part {
    gap: 32px;
    width: 272px;
    position: relative;
  }
}
.modal-wrap .modal-test .test_left-part .timer {
  display: flex;
  width: 60px;
  padding: 4px 8px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 5px;
  background: var(--Gray-3, #E4E7EC);
}
.modal-wrap .modal-test .test_left-part .timer p{
    margin: 0;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal-test .test_left-part .timer {
    width: 52px;
    height: 18px;
  }
}
.modal-wrap .modal-test .test_left-part .timer .time_amount {
  color: #2A2A2A;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 16.8px */
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal-test .test_left-part .timer .time_amount {
    font-size: 12px;
  }
}
.modal-wrap .modal-test .test_left-part .test_question {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 14px;
  align-self: stretch;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal-test .test_left-part .test_question {
    gap: 8px;
  }
}
.modal-wrap .modal-test .test_left-part .test_question-title {
  color: #2A2A2A;
  font-size: 26px;
  font-style: normal;
  font-weight: 300;
  line-height: 108%; /* 28.08px */
  letter-spacing: -0.26px;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal-test .test_left-part .test_question-title {
    color: #000;
    font-size: 17px;
    line-height: 105%; /* 17.85px */
    opacity: 0.8;
  }
}
.modal-wrap .modal-test .test_left-part .test_question-subtitle {
  color: #2A2A2A;
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 120%; /* 19.2px */
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal-test .test_left-part .test_question-subtitle {
    color: var(--black-text, #000);
    font-size: 13px;
    opacity: 0.8;
  }
}
.modal-wrap .modal-test .test_right-part {
  display: flex;
  width: 421px;
  flex-direction: column;
  align-items: flex-start;
  gap: 37px;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal-test .test_right-part {
    width: 272px;
  }
}
.modal-wrap .modal-test .test_right-part .percent {
  display: flex;
  height: 22px;
  padding: 2px 8px;
  justify-content: flex-end;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  border-radius: 22px;
  background: #FDEAD6;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal-test .test_right-part .percent {
    position: absolute;
    top: 12px;
    right: 12px;
    width: 216px;
    height: 18px;
  }
}
.modal-wrap .modal-test .test_right-part .percent_quantity {
  color: #2A2A2A;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 15.644px */
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal-test .test_right-part .percent_quantity {
    font-size: 12px;
  }
}
.modal-wrap .modal-test .test_right-part .test_answer_modal {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  align-self: stretch;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal-test .test_right-part .test_answer_modal {
    gap: 4px;
  }
}

.test-progress {
    width: 100%;
    height: 6px;
    background: #E4DDFF;
    border-radius: 3px;
    overflow: hidden;
    margin-bottom: 16px;
}

.test-progress__bar {
    height: 100%;
    width: 0%;
    background: #7338F8;
    transition: width 0.4s linear;
}

/* Анимация вращения */
.wheel {
    transition: transform 4s cubic-bezier(0.25, 1, 0.5, 1);
}

/* Состояние выигрыша */
.modal.win {
    background: #E4DDFF;
}

.modal.win .prizes_number {
    background: #E4DDFF;
    color: #7C34FF;
}

.old-price {
    text-decoration: line-through;
    opacity: 0.6;
    margin-right: 8px;
}

/* Форма */
/* .win-form {
    margin-top: 24px;
} */

.win-form input {
    width: 100%;
    padding: 14px;
    margin-bottom: 12px;
    border-radius: 8px;
    border: 1px solid #ccc;
}

.win-form .policy {
    font-size: 10px;
    opacity: 0.7;
}

.modal.win .spin_wheel-subtitle {
    font-size: 12px;
}


.modal-wrap .modal-test .test_right-part .test_answer_modal .checkbox-container {
  display: flex;
  height: 44px;
  padding: 12px 12px 12px 16px;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  align-self: stretch;
  border-radius: 16px;
  border: 1px solid #D0D5DD;
  color: #2A2A2A;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 16.8px */
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal-test .test_right-part .test_answer_modal .checkbox-container {
    height: 30px;
    padding: 0rem 12px 0rem 16px;
    border-radius: 10px;
    border: 1px solid #D0D5DD;
    background: #FFF;
    font-size: 12px;
  }
}
.modal-wrap .modal-test .modal_cross {
  position: fixed;
  top: 32px;
  right: 32px;
}
.modal-wrap .modal-test .modal_cross .modal_cross-desktop {
  display: flex;
  width: 35px;
  height: 35px;
}
.modal-wrap .modal-test .modal_cross .modal-cross-mobile {
  display: none;
}
@media screen and (max-width: 767px) {
  .modal-wrap .modal-test .modal_cross {
    top: 8px;
    right: 6px;
  }
  .modal-wrap .modal-test .modal_cross .modal_cross-desktop {
    display: none;
  }
  .modal-wrap .modal-test .modal_cross .modal-cross-mobile {
    display: flex;
    width: 25px;
    height: 25px;
  }
}
		.card_left-part {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-self: stretch;
  order: 41;
  
}
.card_left-part .test {
  display: flex;
  width: 780px;
  padding: 30px;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  border-radius: 28px;
  background: #7338F8;
}
@media screen and (max-width: 767px) {
  .card_left-part .test {
    width: 20rem;
    padding: 1.5rem 0.75rem 0.75rem 0.75rem;
    border-radius: 1.25rem;
    gap: 1rem;
  }
}
.card_left-part .test_title {
  color: white;
  font-size: 26px;
  font-style: normal;
  font-weight: 300;
  line-height: 100%; /* 26px */
  letter-spacing: -0.26px;
  align-self: stretch;
}
@media screen and (max-width: 767px) {
  .card_left-part .test_title {
    font-size: 18px;
    line-height: 105%;
  }
}
.card_left-part .test_answer {
  display: flex;
  flex-wrap: wrap;
  gap: 13px;
}
@media screen and (max-width: 767px) {
  .card_left-part .test_answer {
    flex-direction: column;
    gap: 4px;
  }
}
.card_left-part .test_options {
  display: flex;
  padding: 19px 24px;
  flex-direction: column;
  align-items: flex-start;
  gap: 13px;
  align-self: stretch;
  border-radius: 19px;
  background: #FFF;
}
@media screen and (max-width: 767px) {
  .card_left-part .test_options {
    padding: 12px;
    gap: 16px;
    border-radius: 8px;
  }
}
.card_left-part .test_options-question {
  color: #2A2A2A;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 19.2px */
  align-self: stretch;
}
@media screen and (max-width: 767px) {
  .card_left-part .test_options-question {
    font-size: 14px;
  }
}
.card_left-part .test_options .checkbox-container {
  justify-content: space-between;
  display: flex;
  /* flex-wrap: wrap; */
  padding: 12px 12px 12px 16px;
  align-items: center;
  border-radius: 16px;
  border: 1px solid #D0D5DD;
  color: #2A2A2A;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 16.8px */
  gap:32px;
}
    .card_left-part .quiz-form{
        display: flex;
        flex-direction:column;
        gap: 7.5px;
        max-width: 460px;
    }
    
    .card_left-part .submit-quiz-btn{
        display: flex;
        padding: 20px 20px;
        justify-content: center;
        align-items: center;
        gap: 25px;
        align-self: stretch;
        border-radius: 12px;
        background: black;
        color: white;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 120%;
        width: 460px;
    }
    
    .test-modal-button-accept{
        margin-top:32px;
       display: flex;
        padding: 20px 20px;
        justify-content: center;
        align-items: center;
        gap: 25px;
        align-self: stretch;
        border-radius: 12px;
        background: #7338f8;
        color: var(--white, #FFF);
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 120%;
        width: 295px; 
    }
    .single-content-wrapper > .card_main{
        display: flex;
        flex-direction: row-reverse;
    }
    .single-content-wrapper > .card_main .entry-content{
        width: auto !important; 
        max-width: 100% !important;
        margin-left: 0 !important;
    }
    .card .present:hover {
        background:#7338F8 !important;
    }
    .card_right-part .menu {
        top: 0px;
        position: sticky;
        display: flex;
        width: 359px;
        flex-direction: column;
        align-items: flex-start;
        gap: 52px;
        height: max-content;
    }
    .course_selection{
        position: relative;
    }
    .course_selection-test{
        background: white;
        border-radius: 10px;
        padding: 15px;
        position: absolute;
        bottom: 5px;
        left: 5px;
        display: flex;
        flex-direction: column-reverse;
        align-items: self-start;
        gap: 16px;
        width: 97%;
    }
    .course_selection .link{
        position: absolute;
        bottom: 15px;
        right: 15px;
        z-index: 2;
    }
    .course_selection-test-button{
        padding: 5px 10px;
        border-radius: 5px;
        font-size:11px;
    }
    .course_selection-test-title{
        margin: 0;
        max-width: 240px;
    }
    .join{
        background-image: url("../img/join.png");
        background-size: cover;
        border-radius: 15px;
        padding: 16px;
    }
    .join_title{
        font-size: 20px;
        color: white;
        margin-bottom: 16px;
        font-weight: 200;
    }
    .detail_list{
        margin:0;
        padding: 0;
    }
    .detail{
        background: white;
        border-radius: 10px;
        padding: 16px;
    }
    .detail_list li::marker {
      color: #C3A9EF;
    }
    .detail_list{
        margin-bottom: 8px;
    }
    .detail_button{
        width: 100%;
        border-radius: 12px;
        background: black;
    }
    .course_selection{
        width: 100%;
    }
  .course_selection img{
      width: 100%;
  }
    @media screen and (max-width: 767px) {
      .card_left-part .test_options .checkbox-container {
        height: 40px;
        padding: 0px 12px 0px 16px;
        gap: 10px;
        border-radius: 10px;
        font-size: 12px;
      }
      .single-content-wrapper > .card_main {
          flex-direction: column;
      }
      .test_options .test-form-container{
          width: 100%;
      }
      .card_left-part .submit-quiz-btn{
          width: 100%;
      }
      .card_right-part .menu{
        width:100%;
      }
      .course_selection img{
          width: 100%;
      }
      .modal.win{
          overflow: hidden;
      }
    }